/*
 Theme Name:   Rhino Child
 Theme URI: http://navequeva.com.ar/rhino
 Description:  Rhino Child Theme
 Author:       Nave Que Va
 Author URI:   http://navequeva.com.ar
 Template:     rhino
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rhino-theme-child
*/
body {
    overflow: hidden;
}

.error404 #main {
    overflow: hidden;
}

.rhino-ic-each {
    vertical-align: top;
}

.featured-post > div {
    border: 1px solid #6c6c6c;
}

#primary {
    padding-left: 0;
    padding-right: 0;
}

body.error404 #primary {
    max-width: 50%;
}

#primary-footer {
    background-color: #e55b34;
    font-size: 14px;
}

body.archive h1.page-title {
    padding-left: 40px;
    padding-right: 40px;
}

/*--------------------
    ARCHIVE
 */
header.archive-header img {
    width: 100%;
    display: block;
}

body.post-type-archive-publication h1.page-title {
    position: absolute;
    z-index: 2;
    bottom: 15%;
    left: 8%;
    max-width: 500px;
}

body.post-type-archive-publication #main {
    padding: 40px;
    padding-top: 0;
}

.thumb-container a {
    width: 100%;
    display: inline-block;
}

.thumb-container img {
    width: 100%;
    height: auto;
}

article .info {
    opacity: 0;
    color: white;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    -webkit-transition: all .2s;-moz-transition: all .2s;-ms-transition: all .2s;-o-transition: all .2s;transition: all .2s;
    font-family: Merriweather, Georgia, serif;
    padding: 20px;
    margin: 1vh 1vw;
    box-sizing: border-box;
}

/*article .info:hover,*/
article .info.visible {
    background: rgba(229, 91, 52, 0.91);
    opacity: 1;
}

article .info .title {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: left;
}

article .info .title:after {
    border-bottom: 3px solid white;
    position: absolute;
    width: 70px;
    content: '';
    left: 0;
    bottom: 0;
}

article .info .subtitle {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 60px;
    text-align: left;
}

article .info .date {
    font-size: 15px;
    text-align: left;
    margin-top: 30px;
}

article .info .excerpt {
    font-family: Roboto, sans-serif;
    padding-top: 10px;
    text-align: left;
}

article .info .buttons {
    bottom: 0;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    left: 0;
    padding: 10px 20px;
}

article .info .buttons a {
    color: white;
    width: auto;
    font-size: 30px;
}

body.post-type-archive-publication #main {
    width: 100%;
}

body.post-type-archive-publication .archive-container {
    border-right: 1px solid #b2b2b2;
}

body .archive-container .filter {
    border-bottom: 1px solid #b2b2b2;
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
    padding: 20px;
}

body .archive-container .filter.active {
    border-bottom-color: #e55b34;
    border-bottom-width: 3px;
}

body .archive-container .filter a {
    color: #6c6c6c;
}

body .archive-container .filter:hover {
}

aside.right-aside {
    vertical-align: top;
    padding: 20px;
}

#publications-archive-right-aside h3 {
    font-weight: normal;
    font-family: Roboto, sans-serif;
    color: #6c6c6c;
}

#publications-archive-right-aside form.search-form .search-submit {
    display: none;
}

#publications-archive-right-aside form.search-form input.search-field {
    border-color: #e9e9e9;
}

#publications-archive-right-aside .publications-archive-item {
    padding: 30px 0;
    border-bottom: 1px solid #e9e9e9;
}

body.post-type-archive-staff #main {
    text-align: center;
}

body.post-type-archive-staff .archive-container {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 100px;
}

body.post-type-archive-staff .archive-container .first-column {
    padding-right: 20px;
}

body.post-type-archive-staff .archive-container .second-column {
    padding-left: 20px;
}

article.staff-item {}

article.staff-item .image {
    height: 70px;
    width: 70px;
    border: 1px solid #e9e9e9;
    border-right: none;
}

article.staff-item .image img {
    max-height: 100%;
    max-width: 100%;
}

article.staff-item.visible .image:after {
    border-left: 3px solid #e55b34;
    position: absolute;
    right: -7px;
    font-family: FontAwesome;
    content: '\f0da';
    color: #e55b34;
    line-height: 70px;
    height: 100%;
    vertical-align: middle;
}

article.staff-item .name-and-content {
    border: 1px solid #e9e9e9;
    border-left: none;
    padding: 20px;
    vertical-align: top;
    min-height: 70px;
    width: calc(100% - 70px);
    border-radius: 0 25px 25px 0;
}

article.staff-item .name-and-content .name {
    font-family: Merriweather, Georgia, serif;
    color: #e55b34;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
}

article.staff-item .colaborator-name {
    font-family: Merriweather, Georgia, serif;
    color: #6c6d6d;
    font-weight: bold;
    font-size: 17px;
    cursor: pointer;
}

article.staff-item .name-and-content .content,
article.staff-item .content-mobile {
    box-sizing: border-box;
    height: auto;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

article.staff-item.visible .name-and-content .content,
article.staff-item.visible .content-mobile {
    margin-top: 15px;
    max-height: 1000px;
}

/*----------------------
    PROYECTO
 */

.wpb_content_element.proyecto-anuncio {
    color: #e55b34;
    cursor: pointer;
    font-size: 30px;
    font-family: Merriweather, Georgia, serif;
    font-weight: bold;
    text-align: center;
    padding: 40px;
    margin: 0;
}

.wpb_content_element.proyecto-anuncio:before,
.wpb_content_element.proyecto-anuncio:after {
    content: "";
    background: #e55b34;
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    transition: all .3s;
}

.wpb_content_element.proyecto-anuncio:before {
    left: 0;
}

.wpb_content_element.proyecto-anuncio:after {
    right: 0;
}

.wpb_content_element.proyecto-anuncio:hover:before {
    transform: rotate(90deg) translateX(50%);
    left: 50%;
    top: -50%;
}

.wpb_content_element.proyecto-anuncio:hover:after {
    transform: rotate(90deg) translateX(50%);
    right: 50%;
    top: 50%;
}

/*------------------
    SINGLE
 */

body.single-publication .content {
    padding-top: 40px;
    font-size: 16px;
    column-count: 2;
    overflow: hidden;
}

body.single-publication .content-container {
    padding-bottom: 0;
}

.content-container, .archive-container {
    padding: 40px;
}

body.single-publication .archive-container {
    padding: 0 20px;
}

.breadcrumb {
    margin: 0 20px;
    padding: 20px 0;
    border-bottom: 1px solid #e9e9e9;
    text-transform: uppercase;
}

.breadcrumb span, .breadcrumb a {
    padding: 0 2px;
    font-size: 18px;
}

.breadcrumb a:first-child, .breadcrumb span:first-child {
    padding-left: 0;
}

a.pdf {
    background: #e55b34;
    color: white;
    padding: 15px 20px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 15px;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}

a.pdf span {
    margin-top: -10px;
}

a.pdf i {
    font-size: 23px;
    transform: rotate(-139deg);
    margin-right: 5px;
}

#single-copy-right-aside .auth {
    margin-bottom: 20px;
}

#single-copy-right-aside .auth-auth {
    font-size: 16px;
    font-weight: bold;
    color: #e55b34;
}

#single-copy-right-aside .auth-item,
#single-copy-right-aside .date {
    font-size: 16px;
}

#single-copy-right-aside .date {
	margin-bottom:10px;
	font-weight:bold;
}

body.single-copies .breadcrumb {
    margin-left: 0;
}

body.single-copies .page {
    font-size: 15px;
}

body.single-copies .single-content {
    font-size: 1.2em;
    position: absolute;
    bottom: 40px;
    top: 40px;
    overflow-y: auto;
    box-sizing: border-box;
}

body.single-copies h2 {
    color: #e55b34;
    font-weight: bold;
    font-family: Roboto, sans-serif;
}

/* width */
body.single-copies .single-content::-webkit-scrollbar {
    width: 15px;
}

/* Track */
body.single-copies .single-content::-webkit-scrollbar-track {
    background: transparent;
    border: 1px solid #e9e9e9;
}

/* Handle */
body.single-copies .single-content::-webkit-scrollbar-thumb {
    background: #e9e9e9;
}

/* Handle on hover */
body.single-copies .single-content::-webkit-scrollbar-thumb:hover {
    background: #b2b2b2;
}

/*-----------------------
    CONTACT
 */

body.contacto #main .wrap {
    padding: 20px 0;
}

body.contacto #main header {
    padding: 0 40px;
}

body.contacto #main .vc_row {
    padding-left: 40px;
    padding-right: 40px;
}

body.contacto #main .vc_row#contact-call-to-action {
    padding: 0;
}

body.contacto #main .vc_row#contact-call-to-action .vc_column-inner {
    padding: 0;
}

.contact-text {
    font-family: Merriweather, Georgia, serif;
    margin-left: 50px;
}

.contact-text:before {
    content: '\f003';
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 35px;
    position: absolute;
    display: inline-block;
    left: -50px;
    top: -8px;
    height: 50px;
    width: 50px;
    vertical-align: middle;
    color: #e55b34;
}

form.wpcf7-form h2 {
    margin: 0;
    text-transform: none;
    padding: 0;
    font-family: Roboto, sans-serif;
    padding-bottom: 20px;
    background-color: #f9f9f9;
    color: #333;
}

form.wpcf7-form {
    background-color: #f9f9f9;
    padding: 10px 40px 20px 40px;
    width: calc(100% + 40px);
    margin-left: -40px;
    box-sizing: border-box;
    display: inline-block;
}

form.wpcf7-form p:not(.textarea-container) {
    display: inline-block;
    width: 33%;
    box-sizing: border-box;
    padding: 10px;
}

form.wpcf7-form p:first-of-type {
    padding-left: 0;
}

form.wpcf7-form p:nth-child(4) {
    padding-right: 0;
}

form.wpcf7-form input, form.wpcf7-form textarea {
    border: 1px solid #e9e9e9;
    padding: 5px;
    font-size: 12px;
    margin-top: 10px;
}

form.wpcf7-form input[type=submit] {
    background: #e55b34;
    padding: 10px 20px;
    border-radius: 10px;
}

form.wpcf7-form label {
    color: #6c6c6c;
    font-size: 12px;
}

/*--------------------
    ESTUDIOS CRÍTICOS
 */

article.study {
}

article.study .thumb-container {
    min-height: 300px;
}

article.study image img {
    width: 100%;
    height: auto;
}

article.study .date {
    font-size: 14px;
    font-family: Roboto, sans-serif;
    color: #6c6c6c;
}

article.study .author {
    color: #e55b34;
    font-weight: bold;
    padding: 10px 0;
}

article.study .title {
    font-size: 15px;
    position: relative;
    height: 75px;
    overflow:hidden;
}

article.study .subtitle {
    font-family: Roboto, sans-serif;
    font-size:.9em;
}

article.study .buttons {
    width: 100%;
    bottom: 0;
    left: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
}

article.study .buttons .read {
    font-size: 13px;
    text-transform: uppercase;
    color: #e55b34;
    display: inline-block;
    box-sizing: border-box;
    width: auto;
    margin-top: -3px;
}

article.study .buttons .pdf {
    width: auto;
    color: #e55b34;
    background: transparent;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

article.study .buttons .pdf i {
    transform: none;
    display: inline-block;
    box-sizing: border-box;
    font-size: 14px;
}

body.post-type-archive-studies aside .name a {
    font-weight: normal;
    color: #6c6c6c;
}

body.post-type-archive-studies aside .name a:hover {
    color: #e1502e;
}

/*----------------
    SOCIALS
 */
#secondary .rhino-socials {
    padding-top: 40px;
}

#primary .rhino-socials {
    padding-bottom: 20px;
}

#secondary .footer {
    display: none;
}

body.otras-colecciones-digitales .rhino-list .text {
    font-weight: bold;
    color: #e55b34;
}

body.otras-colecciones-digitales .rhino-list .link-text a {
    color: #6c6c6c;
}

ul.menu li a:hover {
    color: #e1502e;
}

/* ---------------
    Modificaciones 2 Agosto 2018
 */

ul.menu li.current-menu-item a {
    color: #e1502e;
}

.rhino-ic .number{
    color:#676968 !important;
    font-size: 42px !important;
}

.proyecto-faq .vc_toggle_round.vc_toggle_color_inverted .vc_toggle_icon{
    border-color:#676968;
}

.proyecto-faq .vc_toggle_round.vc_toggle_color_inverted .vc_toggle_icon::after,
.proyecto-faq .vc_toggle_round.vc_toggle_color_inverted .vc_toggle_icon::before{
    background-color:#676968;
}

a.goback{
    margin:20px 0;
    color:#676968;
}

a.goback:hover{
    color:#e1502e;
}

.proyecto-faq{
	margin-top:30px;
}

div.crellyslider-slider-home_slider{
	background-image:url(https://www.ahira.com.ar/wp-content/uploads/2018/08/slider_home_1_1980x330_lowres.jpg);
}

@media screen and (max-width: 1240px){
	body.post-type-archive-staff .archive-container{
		padding-top:40px;
	}
}
.vc_custom_1419328663991 {
	display: none;
}
